/* Localized versions of Info.plist keys */

CFBundleName = "SuperColliderAU";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SuperColliderAU version 1.0, Copyright 2004 __MyCompanyName__";
